﻿
@media screen and (max-width: 4000px) and (min-width: 1200px) {

    .btndownload {
        /*color: #53b2ed;
        font-size: 20px;
        font-weight: 500;
        border-color: #53b2ed;
        border: 3px solid #53b2ed;
        width: 91%;
        border-radius: 0%;*/
        display: block;
        width: 100%;
        height: 48px;
        padding: 10px;
        text-align: center;
        border-radius: 5px;
        color: #53b2ed;
        font-weight: bold;
        line-height: 25px;
        border: 3px solid #53b2ed;
    }


    #map {
        /*width: 567px;*/
        width: 100%;
        height: 311px;
        /*background: grey;*/
    }

    #gmap_canvas {
        /*width: 567px;*/
        width: 100%;
        height: 311px;
        /*background: grey;*/
    }
    #Country {
        max-width: 554px;
        height: 40px;
    }
    #Comment {
        max-width: 100%;
    }
        #radioheader {
            font-size: 16px;
            margin-top: -4%;
        }
    .card {
        width: 106%;
        margin-inline: -4%;
    }
    #radio1 {
        margin-inline: 5%;
        margin-top: -2%;
    }
    #radio2 {
        margin-inline: 5%;
        margin-top: -1%;
    }
    .padding-py_AACA {
        display: block;
    }

    .padding-py_Mobi {
        display: none;
    }
}
@media screen and (max-width: 1199px) and (min-width:768px) {
    #map {
        /*width: 1020px;*/
        width: 100%;
        height: 311px;
        /*background: grey;*/
    }
    #gmap_canvas {
        /*width: 567px;*/
        width: 100%;
        height: 311px;
        /*background: grey;*/
    }
    #Country {
        max-width: 100%;
        height: 40px;
    }
    #radioheader {
       
        margin-top: -2%;
    }

    #maindiv {
        margin-right: -32px;
        margin-left: -24px;
    }
    #Comment {
        max-width: 100%;
    }
    #radio1 {
        margin-inline: 4%;
        margin-top: -1%;
    }

    #radio2 {
        margin-inline: 4%;
        margin-top: 0%;
    }
    .btndownload {
        /*color: #53b2ed;

        font-size: 20px;
        font-weight: 500;
        border-color: #53b2ed;
        border: 3px solid #53b2ed;
        width: 91%;
        border-radius: 0%;*/
        display: block;
        width: 100%;
        height: 48px;
        padding: 10px;
        text-align: center;
        border-radius: 5px;
        color: #53b2ed;
        font-weight: bold;
        line-height: 25px;
        border: 3px solid #53b2ed;
        font-size: 21px;
    }
    .padding-py_AACA {
        display: block;
    }

    .padding-py_Mobi {
        display: none;
    }
   
}
    @media screen and (max-width: 767px) and (min-width: 10px)
    {
      #map {
        width: 100%;
        height: 311px;
        /*background: grey;*/
      }

        #gmap_canvas {
            /*width: 567px;*/
            width: 100%;
            height: 311px;
            /*background: grey;*/
        }
        #maindiv {
            margin-right: -26px;
            margin-left: -29px;
        }
        #radioheader {
       
        margin-top: -2%;
      }
       input {
        max-width: 100%;
    }
        #Country {
            max-width: 100%;
            height: 40px;
        }
        #Comment {
            max-width: 100%;
        }
        #radio1 {
            margin-inline: 4%;
            margin-top: -1%;
        }

        #radio2 {
            margin-inline: 4%;
            margin-top: 0%;
        }
        .btndownload {
            /*color: #53b2ed;
           
            font-size: 15px;
            font-weight: 500;
            border-color: #53b2ed;
            border: 3px solid #53b2ed;
            width: 93%;
            border-radius: 0%;*/
            display: block;
            width: 100%;
            height: 50px;
            padding: 10px;
            text-align: center;
            border-radius: 5px;
            color: #53b2ed;
            font-weight: bold;
            line-height: 25px;
            border: 3px solid #53b2ed;
            margin-inline: -4%;
        }
        .padding-py_AACA {
            display: none;
            
        }
        .padding-py_Mobi {
            display: block;
            margin-top: 3%;
        }
      
    }




.contactus {
    color: white; 
}

.contactusline {
    color: white;
}

.contactustxt {
    color: black;
}

.contactuslinetxt {
    color: black;
}


.card-body {
    background-color: #f1f1f1;
}

label {
    color: #53b2ed;
    font-weight: 600;
}

.form-control {
    /*box-shadow: 0 0 5px #acdfea;*/
    border-radius: revert;
    box-shadow: 0px -1px 0px darkgray;
}

.card-registration .select-input.form-control[readonly]:not([disabled]) {
    font-size: 1rem;
    line-height: 2.15;
    padding-left: .75em;
    padding-right: .75em;
}

.card-registration .select-arrow {
    top: 13px;
}

#btn {
    color: white;
    background-color: #53b2ed;
    font-size: 28px;
    font-weight: 600;
    width: 100%;
    border-radius: 0%;
}

#contactus_Banner {
   /* background-image: url('../Images/ContactUs/Contactusbanner.png') no-repeat center center;
    background: url(../Images/ContactUs/Contactusbanner.png) no-repeat center center;*/
    background-position: center;
    background-size: contain,cover;
    position: relative;
    background-size: cover;
}

h2 {
    font-weight: 600;
    font-size: 25px;
}

.card {
    border: 0px solid rgba(0, 0, 0, 0.125);
}


#downloadicon {
    float: inline-start;
    margin-top: 1%;
}
#divradio {
    margin-inline: 5%;
    margin-top: 1%;
}
/*#maindiv {
    margin-right: -60px;
    margin-left: -62px;
}*/

p {
    font-size: 15px;
    font-weight: 500;
}

#lblReachpartdepart {
    color: black;
    margin-inline: 1%;
    font-size: 13px;
}
#lbltechquestion {
    color: black;
    margin-inline: 1%;
    font-size: 13px;
}
#btndiv {
    margin-top: 6%;
    margin-bottom: 6%;
}
#myModal {
    margin-top: 10%;
}
#closemodal {
    padding: 0rem 0rem;
    margin-top: 1%;
}

a:hover {
    cursor: pointer;
    /* background-color: rgb(198, 15, 19) !important; */
    text-decoration: none !important;
    color: #53b2ed;
}